apiVersion: v1
kind: ConfigMap
metadata:
  name: uwsgi-configmap
  namespace: resources
data:
  uwsgi.ini: |
    [uwsgi]
    chdir           = /server
    module          = config.wsgi:application
    master          = true
    master-fifo     = /opt/server/uwsgi-backend-server.fifo
    processes       = 4
    http            = 0.0.0.0:8000
    chmod-socket    = 666
    vacuum          = true
    harakiri        = 6000
    buffer-size     = 32768

    static-map = /static=/opt/server/static/
    static-map = /media=/opt/server/media/
